﻿

@font-face {
	font-family: IRAN;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/eot/IRANBold.eot');
	src: url('../fonts/eot/IRANBold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANBold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANBold.ttf') format('truetype');
}

@font-face {
	font-family: IRAN;
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/eot/IRANBlack.eot');
	src: url('../fonts/eot/IRANBlack.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANBlack.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANBlack.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANBlack.ttf') format('truetype');
}
@font-face {
	font-family: IRAN;
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/eot/IRAN_SemiBold.eot');
	src: url('../fonts/eot/IRAN_SemiBold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRAN_SemiBold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRAN_SemiBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRAN_SemiBold.ttf') format('truetype');
}

@font-face {
	font-family: IRAN;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/eot/IRAN.eot');
	src: url('../fonts/eot/IRAN.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRAN.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRAN.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRAN.ttf') format('truetype');
}


@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,700');

*
{
  font-family: IRAN ,'Ubuntu', sans-serif;


}
body {
    direction:rtl;
    margin:0;
     font-size:14px;
     background-color:#2c2c2c;
     color:#e1e1e1;
     
}
body.oh{
    overflow:hidden;
}
h1,h2,h3,h4,h5
{   
}
a {
    color:#fff;
}

a:hover,a:focus {
    color:#e1e1e1;
    text-decoration:none;
}


.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
       -webkit-transition: all .5s;
    transition: all .5s;
}

.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.colorscale {
    filter: none;
    -webkit-filter: grayscale(0%);
    -webkit-transition: all .5s;
    transition: all .5s;
}

.colorscale:hover {
      filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
/*BOOTSTRAP CUSTOM STYLES*/

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0px;
    float:right;
}


.row {
    margin: 0;
    padding: 0;
}
.container {
    padding:0 20px;
 
}

.btn-default {
    color: #a67d52;
    background-color:#fff;
    border: 1px solid #fff;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open > .dropdown-toggle.btn-default {
        color: #fff;
        background-color: #a67d52;
        border-color: #fff;
    }

.btn-primary {
    color: #a67d52;
    background-color:#fff;
    border: 1px solid #a67d52;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary.active,
    .open > .dropdown-toggle.btn-primary {
        color: #fff;
        background-color: #a67d52;
        border-color: #a67d52;
    }

.btn-primary2 {
    color: #fff;
    background-color:#a67d52;
    border: 1px solid #a67d52;
}

    .btn-primary2:hover,
    .btn-primary2:focus,
    .btn-primary2:active,
    .btn-primary2.active,
    .open > .dropdown-toggle.btn-primary2 {
        color: #a67d52;
        background-color: #fff;
        border-color: #a67d52;
    }



   



/*_________________LOADER________________________*/
.c-loader {
  position: fixed;
  top: 0;
  left: 0;
  width:100%;
  height:100%;
  background-color: #2c2c2c;
  z-index: 230;

  transition:all 0.3s;
 transition-delay:0.25s;
}

.c-loader .c-loader_stripe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




.c-loader.out{
        transform: translate(0%, -100%) matrix(1, 0, 0, 1, 0, 0);
}

.c-loader.out .c-loader_stripe_first {
       transform: translate(0%, -100%) matrix(1, 0, 0, 1, 0, 0);
}

.c-loader.out .c-loader_stripe_second {
    transform: translate(0%, -100%) matrix(1, 0, 0, 1, 0, 0);
}
.c-loader.out .c-loader_container {
    opacity:0;
}



@keyframes moveprogress {
  0% {
    height: 0%;
    transform: translateY(0%);
  }

  50% {
    height: 100%;
  }

  100% {
    transform: translateY(100%);
  }
}


.c-loader .logo-container{
    width:100%;
    height:100%;
    display:flex;
    align-items:center;
    text-align:center;
}.c-loader .logo-container>.row{
    width:100%;
 
}

 .c-loader .logo-container img{
    height:60px;
}  
 .c-loader.out .logo-container{
    opacity:0;
}
     
.preloader-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0; 
right:0;
  z-index : 20000; 
}

.loader{
  height: 5px;
  width: 100%; 
  font-weight: 300;
  position: absolute; 
  top: 0; 
  left: 0; 
}
.loader:after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.trackbar {
  width: 100%;
  height: 100%;
  border-radius: 0px;
  color: #fff;
  text-align: center;
  overflow: hidden;
  position: relative;
}

.loadbar {
  width: 0%;
  height: 100%;
  background:#fff;
  position: absolute;
  top: 0;
  left: 0;
  animation: flicker 5s infinite;
  overflow: hidden;
}



/*______________Arrow down_________________*/
@keyframes chevronAnimation {
    0% {
        transform: translateY(-10px);
    }

    10% {
        opacity: 0;
    }

    20% {
        opacity: 1;
    }

    60% {
        opacity: 1;
    }

    90% {
        opacity: 0;
    }

    100% {
        transform: translateY(10px);
    }
}

@-moz-keyframes chevronAnimation {
    0% {
        transform: translateY(-10px);
    }

    10% {
        opacity: 0;
    }

    20% {
        opacity: 1;
    }

    60% {
        opacity: 1;
    }

    90% {
        opacity: 0;
    }

    100% {
        transform: translateY(10px);
    }
}

@-webkit-keyframes chevronAnimation {
    0% {
        transform: translateY(-10px);
    }

    10% {
        opacity: 0;
    }

    20% {
        opacity: 1;
    }

    60% {
        opacity: 1;
    }

    90% {
        opacity: 0;
    }

    100% {
        transform: translateY(10px);
    }
}


.arrow {
    font-size:36px;
    width:100%; text-align:center;
}
.arrow:after {
      content: "\e90b";
      font-family: 'icomoon';
  font-weight: normal;
  font-style: normal;
  font-display: block;
}



.down-animate {
    opacity: 0;
    position: relative;
  -moz-animation: chevronAnimation 2s infinite;
  -webkit-animation: chevronAnimation 2s infinite;
  animation: chevronAnimation 2s infinite;
}



/*_____________HEADER________________*/
.header-row{

    top:0;
    left:0;
    width:100%;
    padding:20px;
    position:fixed;
    z-index:100;

    
}


.header-row .logo-col{

}
.header-row .logo-col svg{
    height:40px;
    float:left;
}
.header-row .logo-col svg path{
   fill:#fff;
       transition:all 0.5s;
}


.header-row .icon-col{

}

.header-row .icon-col svg{
 overflow:visible;
height:20px;
margin:10px 0;
float:right;

cursor:pointer
}
.header-row .icon-col svg path{
 fill:#fff;
     transition:all 0.5s;
         transform-origin: center;
}
.header-row .icon-col.open svg path:nth-child(2){
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.header-row.dark .icon-col svg path,
.header-row.dark .logo-col svg path{
   fill:#2c2c2c;
}



.menu{
    position:fixed;
    width:100%;
    height:100vh;
    padding-top:80px;
    background-color:#2c2c2c;
    display:none;
    transition:background-color 0.5s;
    z-index:99;
}

.menu .container{
   display:none;
}


.menu .menu-middle-row{
 height:calc(100vh - 80px);
 display:flex;
 align-items:center;
}

.menu .menu-middle-row>.row{
 width:100%;

}


div>.menu-col:not(:last-child){
    margin-bottom:60px;
}
.menu .menu-col a{
   display:block;
}
.menu .menu-col .head{
   font-weight:bold;
font-size:28px;
margin-bottom:20px;
position:relative;

}
.menu .menu-col .head span{
display:inline-block;
background-color:#2c2c2c;
padding-left:10px;
position:relative;
z-index:100
}

.menu .menu-col .head:after{
content:'';
position:absolute;
width:100%;
height:8px;
background-color:#Fff;
right:0;
    transition:all 0.5s;
top:20px;
z-index:99
}

.menu .menu-col .head2 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 5px;
}

.menu .menu-col .head3 {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 20px;
}

.menu .menu-col .head4 {
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 20px;
}
.menu .menu-col .sn {
    font-weight: normal;
    font-size: 12px;
    margin-top: 20px;
}
.menu .menu-col .sn ul{
   list-style:none;
   margin:0;
   padding:0;
 display:block;
}
.menu .menu-col .sn ul li{
  display:inline-block;
   float:right;
   margin-left:15px;
}
.menu .menu-col .sn ul li a{
  display:block;
  padding:10px 0;
  font-size:16px;
}

.menu.dark{
      background-color:#fff;
      color:#2c2c2c;
      
}
.menu.dark a{ 
   color:#1e1e1e;
      
}

.menu.dark a:hover{ 
   color:#000;
      
}



.menu.dark .menu-col .head span{
background-color:#fff;

}

.menu.dark .menu-col .head:after{

background-color:#2c2c2c;

}



.footer-row{
    padding:20px 0;
    position:relative;
    z-index:90;
    background-color:#2c2c2c
}



.footer-row .footer-col{
  color:#fff;
}


.footer-row .footer-col .head{
   font-weight:bold;
font-size:14px;
margin-bottom:15px;
position:relative;

}
.footer-row .footer-col  .head span{
display:inline-block;
background-color:#2c2c2c;
padding-left:10px;
position:relative;
z-index:100
}

.footer-row .footer-col  .head:after{
content:'';
position:absolute;
width:100%;
height:3px;
background-color:#Fff;
right:0;
top:11px;
z-index:99
}

.footer-row .footer-col .txt{
  font-size:16px;
}

.footer-row .footer-col .txt ul{
   list-style:none;
   margin:0;
   padding:0;
 display:block;
}
.footer-row .footer-col .txt ul li{
  display:inline-block;
   float:right;
   margin-left:15px;
}
.footer-row .footer-col .txt ul li a{
  display:block;
  padding: 0;
  font-size:16px;
}

.footer-bottom-row{
    background-color:#1e1e1e;
    padding:10px 0;
        position:relative;
    z-index:90;
}

.footer-bottom-row .footer-bottom-col{
   font-size:10px;
}

.footer-bottom-row .footer-bottom-col a{
 color:#9e9e9e;
 font-size:24px;
 line-height:0;
 margin-top:-3px;
 display:inline-block;
 float:left
}
.footer-bottom-row .footer-bottom-col a:hover{
 color:#ff6900;
}




@media(max-width:991px) {
   
}

@media(max-width:767px) {





    .header-row .logo-col svg {
        height: 30px;
        float: left;
    }

    .header-row .icon-col svg {
        height: 20px;
        margin: 5px 0;
    }


    .menu {
        padding-top: 70px;
    }

        .menu .menu-middle-row {
            height: calc(100vh - 70px);
        }


    div > .menu-col:not(:last-child) {
        margin-bottom: 20px;
    }

    .menu-col .head {
        font-size: 22px;
        margin-bottom: 10px;
    }

        .menu-col .head:after {
            height: 4px;
            top: 18px;
        }

    .menu-col .head2 {
        font-size: 16px;
    }
}

/*____________MP_____________*/

.inner-row{
    padding-top:99px;
    min-height:100vh;
}



.inner-row.dark{
   background-color:#1d1d1e;
   color:#fff;
}

.inner-row.light{
   background-color:#f4f3f4
}


.margin-row{
    margin:0 -10px;
}


.margin-row>.margin-col{
    padding:10px;
    transition:all 0.5s
}



@media(max-width:991px) {
    
.inner-row{
    padding-top:89px;
}


    .top-row .top-head-col {
        padding-left: 0px;
    }
}



@media(max-width:767px) {
    
.inner-row{
    padding-top:79px;

}

}




/*_____________HOME______________*/

.main-slider{
    direction:ltr
}

.slider-item{
    height:95vh;
    width:100%;
    overflow:hidden;
  

position:relative;
}

.slider-item .container{
    height:calc(95vh - 80px);
   display:flex;
   align-items:center;
   position:relative;
   z-index:10;
}


.slider-item .container .row{
   width:100%;
   text-align:center;
}


.slider-item .right{
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 20px;
    margin-top: -15px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: bottom right;
    width: 95vh;
    height: 15px;
    font-size: 11px;
    color: #fff;
    text-align: center;
    z-index: 10;
    
}



.slider-item .bg{
        position: absolute;
    width: 100%;
    height: 100%;
      background-position:center;
    background-size:cover;
     -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    z-index:9;

    background-position: center;
    background-size: cover;
    -moz-transition: all 6s ease-out;
    -o-transition: all 6s ease-out;
    -webkit-transition: all 6s ease-out;
    transition: all 6s ease-out;
}


.slider-item:hover .bg{
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}


    .slider-item .cap1 {
        font-size: 7vw;

		text-shadow: -1px -1px 0 #1e1e1e, 1px -1px 0 #1e1e1e, -1px 1px 0 #1e1e1e, 1px 1px 0 #1e1e1e;
		
        color: #fff;
        font-weight: bold;
    }


        .slider-item .cap1 img {
     width:100%;
     margin-bottom:20px;
    }
    .slider-item .cap2 {
        font-size: 2vw;
        color: #fff;
        letter-spacing: 10px;
        font-weight: 300;
        font-family: Ubuntu;
        text-transform:uppercase
    }

@media(max-width:767px) {
  .slider-item .cap2 {
        font-size:4vw;
         
    }}


    .owl-carousel.main-slider .owl-dots{

 position:absolute;
 width:100%;
 bottom:0;
 left:0;
 text-align:center;
 padding:15px;
}



    .owl-carousel.main-slider .owl-dots .owl-dot{
display:inline-block;
float:none;
width:15px;
height:15px;
margin:0 5px;
background-color:transparent;
border:3px solid #fff;
transition:all 0.5s;
outline:0;
}

        .owl-carousel.main-slider .owl-dots .owl-dot.active{
width:30px;
}

    .owl-carousel.main-slider .owl-nav{

 position:absolute;
 width: 100%;
 top:50%;
 margin-top:-11px;
 left:0;
 right:0px;
}

    
    .owl-carousel .owl-nav button.owl-next, 
    .owl-carousel .owl-nav button.owl-prev {
outline:0;
color:#fff !important;
font-size:22px !important;
}

    .owl-carousel.main-slider .owl-nav .owl-prev{

float:left;
margin-left:-5px;
}

    .owl-carousel.main-slider .owl-nav .owl-next{

float:right;
margin-right:-5px;
}

.owl-carousel .owl-nav button.owl-next span,
.owl-carousel .owl-nav button.owl-prev span {
    display: block;
}


    @media(max-width:767px) {
    

        .slider-item .right{

    font-size: 9px;
      text-align: left;
      padding-left:40px;
    
}


    .slider-item .cap1 {

        -webkit-text-stroke: 1px #fff;

    }

}



    
/*_MODELS___________________*/



.model-row {
    position: relative;
}


    .model-row .model-container {
        position: relative;
        z-index: 10;
    }

    .model-row .model-container .info-col {
        padding: 50px 0 50px 50px;
        z-index: 200;
                text-align: right;
        min-height: 45vw;
        display: flex;
        align-items: center;
    }

    .model-row .model-container .info-col .head-row {
        padding-bottom: 15px;
        position: relative;
        color:#fff;
    }



    .model-row .model-container .info-col .head-row .head {
        font-size:40px;
        padding: 0;
        margin: 0;
    }


    @media(max-width:1199px) {
    .model-row .model-container .info-col .head-row .head {
        font-size: 36px;
    }
}
@media(max-width:991px) {
    .model-row .model-container .info-col .head-row .head {
        font-size: 32px;
    }
}
@media(max-width:767px) {
    .model-row .model-container .info-col .head-row .head {
        font-size: 2.5vw;
    }
}

    .model-row .model-container .info-col .info-row {
        padding: 10px 0;
    }

    .model-row .model-container .info-col .btn {
        margin: 10px 0;
        padding: 5px 25px;
    }

    .model-row .bg-col {
        height: 45vw;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        position: absolute;
        width: 50%;
        left: 0;
        top: 0;
        z-index: 11;
    }


    .model-row .bg-col img{
        display:none;
    }


    .model-row .bg-col .right{
     position: absolute;
    bottom: 0;
    left: 0;
    margin-left: 35px;
    margin-bottom: 0px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: bottom left;
    width: 45vw;
    height: 15px;
    font-size: 11px;
    color: #fff;
    text-align: center;

    z-index: 10;
    
}

    .model-row .bg-col .head{
     position: absolute;
    top: 50%;
    margin:0;
    margin-top:-42px;
    left: 0;
width:100%;
padding:0 35px;

text-align:center;
font-family:'Ubuntu';
font-weight:700;
font-size:2vw;
letter-spacing:3px;
color:#Fff;
 text-transform:uppercase;
    z-index: 11;
    
}
@media(max-width:767px) {
    .model-row .bg-col .head{
        font-size:4vw;
         
    }}



        .model-row .bg-col .head span{
display:block;
font-weight:300;

    
}

        .model-row .bg-col .head:after{
content:'';
width:16vw;
height:16vw;
background-color:#2c2c2c;
border-radius:50%;
position:absolute;
top:50%;
margin-top:-8vw;
left:50%;
margin-left:-8vw;
z-index:-1
    
}

    .model-row.model-row-2 .model-container .info-col {
        padding: 50px 50px 50px 0;

    }



    .model-row.model-row-2 .bg-col {
        left: initial;
        right: 0;
    }

        .model-row.model-row-2 .bg-col .right {
            top: 0;
            right: 0;
            margin-right: 20px;
            margin-top: -15px;
            transform-origin: bottom right;
        }




.btn-icon{
    font-weight:bold;
    font-size:18px;
    position:relative;
    padding-right:20px;
    display:inline-block;
    margin:10px 0;
}
.btn-icon .icon{
    font-weight: normal;
    font-size: 22px;
    position: absolute;
    top: 1px;
    right: -5px;
}

@media(max-width:1199px) {

    .model-row .model-container .info-col {
        min-height: 50vw;
    }


    .model-row .bg-col {
        height: 50vw;
    }



        .model-row .bg-col .right {
            width: 50vw;
        }
}


@media(max-width:991px) {

    .model-row .model-container .info-col {
        min-height: 75vw;
    }


    .model-row .bg-col {
        height: 75vw;
		background-attachment: initial
    }



        .model-row .bg-col .right {
            width: 75vw;
        }
}

@media(max-width:767px) {
    .model-row {
    }

        .model-row .model-container .info-col,
        .model-row.model-row-2 .model-container .info-col {
            min-height: initial;
            padding: 50px 0;
            text-align: right;
        }

        .model-row .bg-col {
            width: 100%;
            position: relative;
            height: 85vw;
            /*background-attachment:initial;*/
        
        }

            .model-row .bg-col .right {
                width: 85vw;
                font-size: 9px;
            }

            .model-row .bg-col .head {
                margin-top: -28px;
                padding: 0 35px;
                font-size: 20px;
            }

                .model-row .bg-col .head:after {
                    width: 32vw;
                    height: 32vw;
                    margin-top: -16vw;
                    margin-left: -16vw;
                }

        .model-row .model-container .info-col .head-row .head {
            font-size: 28px;
        }
}







.about-index-row {
    background-color: #1e1e1e;
    min-height: 95vh;
    display: flex;
    align-items: center;
    padding:100px 0;
}



    .about-index-row .bighead {
        font-size: 155px;
        text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
        text-align: center;
        font-weight: bold;
        color: #1e1e1e;
        margin:0;
        margin-bottom: 20px;
    }

    .about-index-row .slogan-col {
        font-size: 43px;
        text-align: left;
        font-weight: bold;
        padding-left: 40px;
        color: #fff;
        margin-bottom: 20px;
    }
      .about-index-row .img-col{
       text-align:center;
    }
    .about-index-row .img-col img{
        width: 100%;
        padding-bottom: 30px;
        border-bottom: 10px solid #fff;
        margin-bottom: 30px;
    }



    @media(max-width:1199px) {
    .about-index-row .bighead {
        font-size: 125px;
    }

    .about-index-row .slogan-col {
        font-size: 38px;
    }
}

        @media(max-width:991px) {
    .about-index-row .bighead {
        font-size: 95px;
    }
        .about-index-row .slogan-col {
        font-size: 33px;
    }
}

        @media(max-width:767px) {
    .about-index-row .bighead {
        font-size: 12vw;
    }
       .about-index-row .slogan-col {
           padding-left:0;
           text-align:center;
        font-size: 6vw;
    }

       .about-index-row .img-col img{
       width: calc(100vw - 120px);
        padding-bottom: 20px;
        border-bottom: 5px solid #fff;
        margin-bottom: 20px;
    }
}



.blog-index-row {
    background-color: #fff;
    color: #2c2c2c;
    min-height:95vh;
    display:flex;
    align-items:center;
 padding:100px 0;

}
.blog-index-row a{ 
   color:#222;
      
}

.blog-index-row a:hover{ 
   color:#000;
      
}
.blog-index-row>.row {
    width:100%;
}


.main-head{
    font-size:40px;
    padding:0;
    margin:0;
    margin-bottom:40px;
    color:#fff;
}
.blog-index-row>.row .main-head{
    color:#2c2c2c;
}
@media(max-width:1199px) {
    .main-head {
        font-size: 36px;
    }
}
@media(max-width:991px) {
    .main-head {
        font-size: 32px;
    }
}
@media(max-width:767px) {
    .main-head {
        font-size: 2.5vw;
    }
}

.post-item-row{
    margin:20px 0;
}
.post-body-row {
line-height:2
}
.post-item {
    width: 267.5px;
    height: 267.5px;
    overflow: hidden;
    background-color: #e1e1e1;
}

.post-item.big{
    width:555px;
    height:555px;
 
}


.post-item .img{
   width:100%;
   height:60%;
   position:absolute;
   background-position:center;
   background-size:cover;
   top:0;
   left:0;
}

.post-item .img .date{
   width:100%;
   height:15px;
   position:absolute;
   text-align:left;
   padding:10px;
   font-size:10px;
   color:#fff;
    text-shadow: 0px 0px 3px #1e1e1e;
   top:0;
   left:0;
}
.post-item .txt{
   width:100%;
   min-height:40%;
   position:absolute;
  background-color:#e1e1e1;
   left:0;
   bottom:0;
   padding:10px;
   color:#2c2c2c;
    transition:all 0.5s;
}


    .post-item:hover .txt {
        background-color: #f9f9f9;
        
    }

.post-item .txt .head{
  font-size:20px;
  padding:0;
  margin:0;

}

.post-item.big .txt .head{
  font-size:32px;


}
.post-item .txt .desc{
  display:none;
  margin-top:10px;
}

    .post-item.big .txt .desc {
        display: block;
    }


.post-item.dark{
    
   
}


.post-item.dark .txt{
  background-color:#1e1e1e;
   padding:20px;
   color:#e1e1e1;
    transition:all 0.5s;
}


    .post-item.dark:hover .txt {
        background-color: #0e0e0e;
        
    }
    .post-item.big.dark .txt .head{
  font-size:28px;


}



    
.post-item.more .txt{
   height:100%;
   display:flex;
   align-items:center;
   font-weight:bold;
   font-size:24px;
 }

.post-item.more .txt .row{
 width:100%;
 position:relative;
 padding-right:40px;
 }
.post-item.more .txt .row .icon{
position:absolute;
top:0;
right:0;
font-size:36px;

 }



@media (max-width:1199px) {
    .post-item {
        width: 217.5px;
        height: 217.5px;
    }

        .post-item.big {
            width: 455px;
            height: 455px;
        }
            .post-item.big.dark .txt .head{
  font-size:24px;


}

}

@media (max-width:991px) {
    .post-item {
        width: 223.3333px;
        height: 223.3333px;
    }

        .post-item.big {
            width: 466.666666px;
            height: 466.666666px;
        }
}

@media (max-width:767px) {
      .main-head{
       font-size:28px;
}


    .post-item {
        width: calc(50% - 10px);
        height: calc(50vw - 30px);
    }

        .post-item.big {
            width: 100%;
            height: calc(100vw - 40px);
        }

        .post-item .txt {
            padding: 5px;
        }

            .post-item .txt .head {
                font-size: 12px;
            }

        .post-item.big .txt .head {
            font-size: 18px;
        }

        .post-item.big .txt .desc {
            font-size: 10px;
        }

        .post-item .img .date {
            font-size: 8px;
        }


        .post-item.more .txt {
            font-size: 20px;
        }

            .post-item.more .txt .row {
                padding-right: 30px;
            }

                .post-item.more .txt .row .icon {
                    font-size: 30px;
                }
}





/*===========SERVICES============*/

.services-top-row{
    padding:100px 0;

}

.services-top-row .head-row{
     text-align:center;
     margin:100px 0;
     position:relative;
}

.services-top-row .head-row:after{
    content:'';
    width:300px;
    height:300px;
    background-color:#1e1e1e;
    border-radius:50%;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-150px;
    margin-left:-150px;
    z-index:-1

}


.services-top-row .head-row h1{
  font-size:80px;
  color:#fff;
  padding:0;
  margin:0;
  margin-bottom:20px;
}


.services-top-row .head-row h2{

        letter-spacing: 5px;
        font-weight: 300;
        font-family: Ubuntu;
        text-transform:uppercase;
        font-size:20px;
  color:#fff;
  padding:0;
  margin:0;
}


.share-row{
    color:#a1a1a1;
    font-size:14px;
 text-align:left;
}


.share-row .jssocials{
float:left;
margin-right:10px;
}
.share-row .jssocials .jssocials-share{
float:left;
margin-right:10px;
}

.share-row .jssocials .jssocials-share a{
font-size:16px;
color:#a1a1a1;
outline:0;
}

.share-row .jssocials .jssocials-share a:hover,
.share-row .jssocials .jssocials-share a:focus{

color:#fff;

}


.share-row.dark{
    color:#2c2c2c;

}
.share-row.dark .jssocials .jssocials-share a{

color:#2c2c2c;

}

.share-row.dark .jssocials .jssocials-share a:hover,
.share-row.dark .jssocials .jssocials-share a:focus{

color:#000;

}
.IFrames {
width:100%;
height:500px;
border:none;
outline:none;
margin-top:15px
}

.services-top-row .slogan-row{
    font-size:32px;
    font-weight:bold;
    color:#fff;
    margin-bottom:40px;
}






.services-row {
    width: 100%;
    height: 27vw;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .5s;
    transition: all .5s;
}

.services-row:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}


.services-row .right {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: 35px;
    margin-bottom: 0px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: bottom left;
    width: 33vw;
    height: 15px;
    font-size: 11px;
    color: #fff;
    text-align: center;
    z-index: 10;
}


.services-row .txt{
    position:absolute;
    top:0;
    right:0;
         padding:60px;

}
.services-row .txt .head{
  font-size:60px;
  padding:0;
  margin:0;
  color:#fff;
  margin-bottom:20px;
    outline:0;
}


.services-row .txt .more-btn{
  font-size:32px;
  font-weight:bold;
  display:inline-block;
  padding:5px 70px 5px 40px;
  /*min-width:300px;*/
  text-align:center;
  border:5px solid #fff;
  margin:0;
  color:#fff;
  position:relative;
  transition:all 0.5s;
  background-color:transparent;
  outline:0;
}

.services-row .txt .more-btn .icon{
  position:absolute;
  font-size:36px;
  top:9px;
  right:30px;
  font-weight:normal;
}


.services-row .txt .more-btn:hover,
.services-row .txt .more-btn:focus{
 background-color:#fff;

  color:#2c2c2c;

}



.services-row.bottom .txt{

    top:initial;
    bottom:0;

}



.services-row.dark .txt .head{
  color:#2c2c2c;

}
.services-row.dark .right{
  color:#2c2c2c;

}


.services-row.dark .txt .more-btn{
  border-color:#2c2c2c;

  color:#2c2c2c;

}


    .services-row.dark .txt .more-btn:hover,
     .services-row.dark .txt .more-btn:focus {
        background-color: #2c2c2c;
        color: #fff;
    }







    
.testimonial-row{
    padding:150px 0;
}



.testimonial-item{
    width:100%;
    padding:50px 30px;
    direction:rtl;
}


.testimonial-item .title-row{
    width:100%;
   padding-left:75%;
   text-align:left
}

.testimonial-item .title-row .ttl1{
   color:#fff;
   font-weight:bold;
   font-size:20px;
}
.testimonial-item .title-row .ttl2{
   color:#fff;
   font-size:16px;
}

.testimonial-item .txt-row{
    width:100%;
   padding-right:25%;
   padding-top:12px
}



@media (max-width:1199px) {

    .services-top-row .head-row:after {
        width: 260px;
        height: 260px;
        margin-top: -130px;
        margin-left: -130px;
    }


    .services-top-row .head-row h1 {
        font-size: 70px;
    }


    .services-top-row .head-row h2 {
        font-size: 18px;
    }

    .services-top-row .slogan-row {
        font-size: 28px;
    }

    .services-row {
        height: 40vw;
    }

        .services-row .right {
            width: 40vw;
        }

        .services-row .txt .head {
            font-size: 50px;
        }


        .services-row .txt .more-btn {
            font-size: 28px;
        }

            .services-row .txt .more-btn .icon {
                font-size: 32px;
                top: 10px;
            }



    .testimonial-item .title-row {
        padding-left: 66%;
    }


    .testimonial-item .txt-row {
        padding-right: 34%;
    }
}

@media (max-width:991px) {
        .services-top-row .head-row:after {
        width: 220px;
        height: 220px;
        margin-top: -110px;
        margin-left: -110px;
    }


    .services-top-row .head-row h1 {
        font-size: 60px;
    }


    .services-top-row .head-row h2 {
        font-size: 16px;
    }
        .services-top-row .slogan-row{
    font-size:26px;
}



        .services-row {
        height: 50vw;
         filter: none;
  -webkit-filter: grayscale(0%);
			background-attachment: initial;
    }

        .services-row .right {
            width: 50vw;
        }
         
        .services-row .txt .head {
            font-size: 46px;
        }


        .services-row .txt .more-btn {
            font-size: 24px;
   
        }

            .services-row .txt .more-btn .icon {
                font-size: 30px;
                top: 8px;
            }
            

}

@media (max-width:767px) {
        .services-top-row .head-row:after {
        width: 200px;
        height: 200px;
        margin-top: -100px;
        margin-left: -100px;
    }


    .services-top-row .head-row h1 {
        font-size: 36px;
    }


    .services-top-row .head-row h2 {
        font-size: 14px;
    }

        .services-top-row .slogan-row{
            margin-top:20px;
    font-size:24px;
}

    
        .services-row {
        height: 66vw;

    }

        .services-row .right {
            width: 66vw;
            font-size:9px;
        }
         .services-row .txt  {
           padding:20px;
        }
        .services-row .txt .head {
            font-size: 28px;
        }


        .services-row .txt .more-btn {
            font-size: 18px;
            border-width:2px;
            min-width: initial;
        }

            .services-row .txt .more-btn .icon {
                font-size: 20px;
                top: 8px;
            }


             .testimonial-item .title-row {
        padding-left: 0%;
        text-align:right;
        margin-bottom:10px;
    }


    .testimonial-item .txt-row {
        padding-right: 0%;
    }
}







/*===========SERVICE============*/


.service-top-row{
        height: 95vh;
        width:100%;
        position:fixed;
        top:0;
        left:0;

    background-size: cover;
    transition: all 1s ease-out;
    background-position-y: center;
       background-position-x: 0%;
       padding:100px 0;
       display:flex;
       z-index:9;
       align-items:center;


}

.service-top-row.step1{
       background-position-x: 20%;
}


.service-top-row.step2{
       background-position-x: 40%;
}
.service-top-row.step3{
       background-position-x: 60%;
}


.service-top-row.step4{
       background-position-x: 80%;
}
.service-top-row.step5{
       background-position-x: 100%;
}



.service-top-row .head-row{
     text-align:center;
}

.service-top-row .arrow{
  position:absolute;
  bottom:10px;
  width:auto;
  left:50%;
  margin-left:-18px;
}


.service-top-row .head-row h1{
     font-size:80px;
  color:#fff;
  padding:0;
  margin:0;
  margin-bottom:20px;
}
.service-top-row .head-row h2{
            letter-spacing: 5px;
        font-weight: 300;
        font-family: Ubuntu;
        text-transform:uppercase;
        font-size:2vw;
  color:#fff;
  padding:0;
  margin:0;
}
@media(max-width:767px) {
.service-top-row .head-row h2{
        font-size:4vw;
         
    }}

.service-top-row .slogan-row{
           font-size:54px;
    font-weight:bold;
    color:#fff;
    text-align:center;
    display:none;
}



.service-top-row .txt-row{
          display:none;
          padding:20px;
 
}
.service-top-row .txt-row .txt-col{
           font-size:16px;
           color:#fff;
           background-color:rgba(30, 30, 30, 0.83);
           padding:40px;
 
}



.service-top-row.step-2{
       background-position-x: 50%;
}
.service-top-row.step-3{
       background-position-x: 100%;
}

.service-top-row.step-2 .head-row{
      display:none;
}
.service-top-row.step-2 .slogan-row{
      display:block;
}

.service-top-row.step-3 .slogan-row{
      display:none;
}

.service-top-row.step-3 .txt-row{
         display:block;
}


.service-top-row .right{
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 20px;
    margin-top: -15px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: bottom right;
    width: 95vh;
    height: 15px;
    font-size: 11px;
    color: #fff;
    text-align: center;
    z-index: 9;
    
}







.fake-row{
    height:200vh
}

.service-main-row{

    position:relative;
    z-index:11;
    background-color:#2c2c2c
}

.service-main-row .share-row{
margin-top:20px;
}


.service-main-row .service-row {
margin-top:100px;
}


.zoom-row{
    position:relative;
    padding-left:20px;
    margin:40px 0;
    z-index:10;
}
.zoom-row img{
    position:relative;
    width:100%;
}

.zoom-row .right{
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: 10px;
    margin-bottom: 0px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: bottom left;
    width: auto;
    min-width:50%;
    height: 15px;
    font-size: 11px;
    color: #fff;
    text-align: center;
    z-index: 10;
}


.zoom-row .zoom{
   position:absolute;
   z-index:11;
   width:8%;
   height:8%;
   border:3px solid #fff;
   cursor:pointer;
   margin-top:-4%;
   margin-left:-4%;
   background-size: cover;
}



.gallery-row .main-head{
    padding: 0 40px;
}

.gallery-item{
    width:25%;
    height:25vw;
    background-position:center;
    background-size:cover;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
       -webkit-transition: all .5s;
    transition: all .5s;
	border:2px solid #1e1e1e;
}

.gallery-item:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.gallery-item2{
    width:25%;
    height:12.5vw;
    background-position:center;
    background-size:cover;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
       -webkit-transition: all .5s;
    transition: all .5s;
}

.gallery-item2:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}
.gallery-item.w2{
    width:50%;

}
.gallery-item.h2{
    height:50vw;

}







.contact-row{
    padding:100px 0;
    text-align:center;
    font-size:20px;
    color:#fff;
}
.contact-row .txt-row{
margin-bottom:40px;
}

.contact-row .contact-col-1{
    text-align:left;
    padding-left:40px;
}
.contact-row .contact-col-2{
    text-align:right;
 
}
.more-big{
  font-size:32px;
  font-weight:bold;
  display:inline-block;
  padding-right:60px;
  margin:0;
  color:#fff;
    outline:0;
}

.more-big .icon{
  position:absolute;
  font-size:36px;
  top:8px;
  right:0;
  font-weight:normal;
}

@media (max-width:1199px) {




    .service-top-row .head-row h1 {
        font-size: 70px;
    }


    .service-top-row .head-row h2 {
        font-size: 18px;
    }

    .service-top-row .slogan-row {
        font-size: 46px;
    }


}

@media (max-width:991px) {

    .service-top-row .head-row h1 {
        font-size: 60px;
    }


    .service-top-row .head-row h2 {
        font-size: 16px;
    }
        .service-top-row .slogan-row{
    font-size:40px;
}
       .gallery-item2{
    width:33.333333%;
    height:33.333333vw;
}
       .gallery-item{
    width:33.333333%;
    height:33.333333vw;
}
.gallery-item.w2{
    width:66.666666%;

}
.gallery-item.h2{
    height:66.666666vw;

}     

}

@media (max-width:767px) {



    .service-top-row .head-row h1 {
        font-size: 36px;
    }


    .service-top-row .head-row h2 {
        font-size: 14px;
    }

    .service-top-row .slogan-row {
        font-size: 24px;
    }

    .service-top-row .txt-row .txt-col {
        padding: 20px;
    }

    .service-top-row .right {
        font-size: 9px;
        text-align: left;
        padding-left: 40px;
    }

    .zoom-row .right {
        font-size: 9px;
    }


    .gallery-item {
        width: 50%;
        height: 50vw;
        filter: none;
        -webkit-filter: grayscale(0%);
    }
    
    .gallery-item2 {
        width: 50%;
        height: 25vw;
        filter: none;
        -webkit-filter: grayscale(0%);
    }
        .gallery-item.w2 {
            width: 100%;
        }

        .gallery-item.h2 {
            height: 100vw;
        }



    .contact-row {
        text-align: right;
    }

        .contact-row .contact-col-1 {
            text-align: right;
            padding-left: 0;
            padding-bottom: 40px;
        }

        .contact-row .contact-col-2 {
            text-align: right;
        }
}








/*===============BLOG===============*/

.filter-row{
    padding: 0;
}
.filter-row ul{
    padding:0;
    margin:0;
    list-style:none;
    float:right;
}

.filter-row ul li{
   display:block;
   float:right;
   padding-left:10px;
}

.filter-row ul li a{
   display:block;
border-bottom:4px solid #9e9e9e;
font-weight:bold;
font-size:18px;
padding:5px 20px;
color:#9e9e9e
}
.blog-post-galleryrow {
margin-top:15px;
 
}
.lg-outer {
    direction: ltr;
}
.filter-row ul li a.active{

border-bottom:4px solid #2c2c2c;

color:#2c2c2c
}











.post-row{

}


.post-row .top-img{
        width: 100%;
    height: 565px;
      background-position:center;
    background-size:cover;
    margin-bottom:20px;
}

.post-row .post-middle-row{
    margin:40px 0;
}
.post-row .post-middle-row .post-desc{
   font-weight:bold;
   font-size:18px;
}
.post-row .post-middle-row .post-desc2{
   font-size:14px;
   text-align:left;
   color:#9e9e9e;
   padding-right:20px;
}


.tag-row{
    margin:40px 0 100px 0;
}
.tag-row .ttl{
   float:right;
   padding:4px 0;
   margin-left:20px;
}

.tag-row ul{
   padding:0;
   margin:0;
   float:right;
   list-style:none;
}

.tag-row ul li{
   display:inline-block;
   margin:0 5px;
   float:right;

}
.tag-row ul li a{
  display:block;
  font-size:12px;
  padding:5px 20px;
  background-color:#f1f1f1;
  outline:0;
	margin-bottom: 10px;
}
.tag-row ul li a:hover{
  background-color:#e1e1e1;

}
@media (max-width:1199px) {


    .post-row .top-img{
    height: 465px;

}

}

@media (max-width:991px) {
    .post-row .top-img{
    height: 355px;

}

}

@media (max-width:767px) {

    .post-row .top-img{
    height: calc(50vw  20px);

}
    .post-row .post-middle-row .post-desc2{
   text-align:right;
   padding-right:0;
     padding-top:20px;
}
}




/*==============OTHERS*/

.top-img-row{
    width:100%;
    height:33vw;
    background-position:center;
    background-size:cover;
    margin-bottom:40px;
}

.map{
    width:100%;
    height:300px;
      filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
       -webkit-transition: all .5s;
    transition: all .5s;
}




/*_____ZOOM IMAGE____*/
.fake-bg {
    height: 320vh;
    position: relative;
    z-index: 1;
}

.next-row {
    position: relative;
    z-index: 10;
    background-color: #2c2c2c;
}

.zoom-con {
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
}
    .zoom-con .zoom-bg {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-position: center;
        background-size: cover;
        z-index:3;
    }

    .zoom-con .zoom-el{
        position: absolute;
    width: 100%;
    height: 100%;

    background-position: center center;
    background-size: cover;
    transform: translate3d(0%, 0%, 0px) scale(1);
    opacity: 1;
    z-index:4;
    transition:all 0.1s;
}
.zoom-con .zoom-el.out{

opacity:0;

}

    .zoom-con .head-row {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index:5;
        display:flex;
        align-items:center;
        color:#fff;
        opacity:1;
        transition:all 0.5s;
    }
        .zoom-con .head-row.out {
        opacity:0;

    }

        .zoom-con .head-row>.row {
        width: 100%;
      
    }


    .zoom-con .head-row h1{
  font-size:80px;
  color:#fff;
  padding:0;
  margin:0;
  margin-bottom:20px;
}


    .zoom-con .head-row h2{

        letter-spacing: 5px;
        font-weight: 300;
        font-family: Ubuntu;
        text-transform:uppercase;
        font-size:20px;
  color:#fff;
  padding:0;
  margin:0;
}


    
@media (max-width:1199px) {


      .zoom-con .head-row h1{
        font-size: 70px;
    }


   .zoom-con .head-row h2{
        font-size: 18px;
    }

}

@media (max-width:991px) {


    .zoom-con .head-row h1{
        font-size: 60px;
    }


   .zoom-con .head-row h2{
        font-size: 16px;
    }
  
            

}

@media (max-width:767px) {


     .zoom-con .head-row h1{
        font-size: 36px;
    }

   .zoom-con .head-row h2{
        font-size: 14px;
    }

  
}
